@keyframes drunk {
	from {filter : hue-rotate(0deg);}
	to {filter : hue-rotate(360deg);}
}

#container {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100vw;
	height: 100vh;
}
#wheelCont {
	display: flex;
	align-items:center;
	justify-content:center;
	position:absolute;
	z-index: 5;
	transform: ;
}
#onScreenText {
	text-wrap : nowrap;
	overflow : auto;
	background-color : rgba(0,0,0,0.5);
	text-color : white;
	position : absolute;
	right:0%;
	width : 40%;
	height : 100%;
	text-align: left;
	scrollbar-width: none; /* Firefox */
	-ms-overflow-style: none;
	font-size: 100%;
	padding: 2%;
}
#onScreenText::-webkit-scrollbar{
	display:none;
}
.wheelImg {
	background: none;
	border: none;
	position: absolute;
	z-index: 10;
}
canvas {
    background: black;
    image-rendering: pixelated;
}
body {
    background: black;
    padding:0;
    margin:0;
    height:100%;
    overflow:hidden;
    color:white;
	font:arial;
}
input[type="text"]{
	width:25vw;
	font:arial;
	text-align:left;
}
input[type="number"]{
	width:25vw;
	font:arial;
	text-align:left;
}
#ip {
	padding:0px;
	margin:0px;
	display:block;
}
select {
	min-width:25vw;
	appearance: none;
	text-align:left;
}
button {
	margin:1px;
	appearance:none;
	width:12.5vw;
	height:20px;
	font:arial;
}
#sceneStorage{
	display:none;
	width:0;
	height:0;
	padding:0;
	margin:0;
}
img {
	background:#F9E4BC;
	width:25vw;
	height:25vw;
	image-rendering: pixelated;
	border: blue 3px solid;
}
